--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767658082.10055'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767658081.91602'
    into_interval: 1d
    time: '1767658082.10049'
  minmax: 
    max: '1767658081.91602'
    min: '1767655023.4205'
    mtime: '1767658081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767658081.91602'
    path: 02STAMP
    type: new
  - 
    epoch: '1767655322.15397'
    path: ''
    type: new
  - 
    epoch: '1767655029.26099'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767655029.25971'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767655029.20252'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767655025.12177'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767655023.4205'
    path: 02packages.details.txt
    type: new
